<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmStrLst5 Interface Members
See Also Properties Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmStrLst5 Interface

The following tables list the members exposed by IEdmStrLst5.

# Public Properties

| Name | Description
--- | --- | ---
| Count | Gets the number of strings in this list.
| IsEmpty | Gets whether this list is empty.

Top

# Public Methods

| Name | Description
--- | --- | ---
| AddTail | Adds a string to the end of this list.
| GetHeadPosition | Starts an enumeration of the strings in this list.
| GetNext | Gets the next string in this list.

Top

# See Also

####

IEdmStrLst5 Interface
EPDM.Interop.epdm Namespace